#u8800
{
	background-color: #FFFFFF;
}

#u104,#u110
{
	background-color: #006A62;
}

#u5596-3
{
	background-color: transparent;
}

@media (min-width: 961px)
{
	#u8800_align_to_page
	{
		max-width: 1200px;
	}

}




@media (min-width: 551px) and (max-width: 699px)
{
	#u110_align_to_page
	{
		max-width: 699px;
	}

}

@media (min-width: 481px) and (max-width: 550px)
{
	#u110_align_to_page
	{
		max-width: 550px;
	}

}

@media (max-width: 480px)
{
	#u110_align_to_page
	{
		max-width: 480px;
	}

}

